/* Offer Page Link Start */

a.offer:link {color:#FFFFFF;}      	/* unvisited link */
a.offer:visited {color:#FFFFFF;}  	/* visited link */
a.offer:hover {color:#F2F2F2;}  	/* mouse over link */
a.offer:active {color:#F2F2F2;}  	/* selected link */ 

A.offer:link {text-decoration: none}
A.offer:visited {text-decoration: none}
A.offer:active {text-decoration: none}
A.offer:hover {text-decoration: none}

/* Offer Page Link End */

/* Offer Loading Page Link Start */

a.offerloading:link {color:#FF0040;}      	/* unvisited link */
a.offerloading:visited {color:#FF0040;}  	/* visited link */
a.offerloading:hover {color:#0101DF;}  		/* mouse over link */
a.offerloading:active {color:#0101DF;}  	/* selected link */ 

A.offerloading:link {text-decoration: none}
A.offerloading:visited {text-decoration: none}
A.offerloading:active {text-decoration: none}
A.offerloading:hover {text-decoration: none}

/* Offer Loading Page Link End */

/* Offers Start */
#offer {
	text-align: center;
	width: 600px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: #FFFFFF;
	font-family: Verdana, Verdana, Geneva, sans-serif;
	border-style:solid;
	border-width: 5px;
	border-color:#F2F2F2 #F2F2F2 #F2F2F2 #F2F2F2;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 4px 4px 14px #000;
	-webkit-box-shadow: 4px 4px 14px #000;
	box-shadow: 4px 4px 14px #000;
	-moz-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	
}

#offer-top {
	text-align: left;
	font-size: 14px;
	padding: 10px;
	color: white;
	font-weight: bold;
background: -moz-linear-gradient(top,  rgba(0,0,128,0.65) 0%, rgba(0,0,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,255,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,128,0.65) 0%,rgba(0,0,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,128,0.65) 0%,rgba(0,0,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,128,0.65) 0%,rgba(0,0,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,128,0.65) 0%,rgba(0,0,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000080', endColorstr='#0000FF',GradientType=0 ); /* IE6-9 */

}

#offer-middle
{
	background: #FFFFFF;
	font-size: 12px;

}
#offer-middle-left
{
	text-align: center;
	vertical-align: text-top;
	padding: 20px 0px 0px 20px;

}

#offer-middle-right
{
	text-align: left;

}

#offer-details
{
	text-align: center;

}

#offer-details-top
{
	height: 30px;
	width: 20%;
	color: white;
	font-weight: bold;
	padding: 5px;
	font-size: 12px;
background: -moz-linear-gradient(top,  rgba(0,0,128,0.65) 0%, rgba(0,0,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,255,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,128,0.65) 0%,rgba(0,0,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,128,0.65) 0%,rgba(0,0,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,128,0.65) 0%,rgba(0,0,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,128,0.65) 0%,rgba(0,0,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000080', endColorstr='#0000FF',GradientType=0 ); /* IE6-9 */
 */

}

#offer-details-bottom
{
	font-size: 11px;
	height: 30px;
	background: #F2F2F2;
	width: 20%;
	
}
/* Offers End */

/* Apply Now Button Start */

#applynowimage
{

width: 110px;
height: 30px;

}

/* Card Image Start */

#cardimage
{

width: 110px;
height: 70px;

}

/* Card Image End */

/* Content Posts & Pages */
img
{
border-width: 0px;
}

h1 
{
font-size: 14;
color: navy;
text-align: center;
}

h2 
{
font-size: 12;
color: navy;
text-align: center;
}

h3 
{
font-size: 10;
color: navy;
text-align: center;
}

li 
{
line-height: 18px;
margin: .9em 0;
margin: 0px 50px 0px 25px;
padding: 0px 0px 0px 0px;
}

div.intro1
{
margin: 10px 10px 10px 10px;
}

div.intro2
{
background: #FAFAFA;
color: black;
padding: 10px 15px 10px 20px;
border-radius: 10px;
border-width: 1px;
border-color: #BDBDBD;
border-style: solid;
}

div.offer1
{
margin: 10px 10px 10px 10px;
align: center
}

div.offer2
{
align: center;
background: #FAFAFA;
color: black;
padding: 10px 15px 10px 20px;
border-radius: 10px;
border-width: 1px;
border-color: #BDBDBD;
border-style: solid;

}

div.content1
{
margin: 10px 10px 10px 10px;
align: center
}

div.content2
{
background: #FAFAFA;
color: black;
padding: 10px 15px 10px 20px;
border-radius: 10px;
border-width: 1px;
border-color: #BDBDBD;
border-style: solid;
}

p.title1
{
text-align: center;
font-size: 20px;
}

p.body1
{
font-size: 11px;
}

div.offerpage1
{
width: 575px;
border-style: solid;
border-width: 0px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border-radius: 10px;
background-color: white;
float: center;
}

div.offerpage2
{
width: 535px; 
background-image:url('../images/offerpage/top_background.jpg'); 
padding: 10px 20px 10px 20px; 
margin: 0px 0px 0px 0px; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-weight: bold; 
color: white; 
text-align: left; 
border-radius: 10px 10px 0px 0px ;
font-size: 18px;

}

div.offerpage3
{
width: 575px;
text-align: left; 
padding: 0px 20px 0px 20px; 
margin: 0px 0px 0px 0px;

}

div.offerpage4
{
width: 575px;
background-color: #e5e5e5;
padding: 10px 0px 10px 0px;
margin: 10px 0px 10px 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #122f7d;
text-align: center;
border-radius: 0px 0px 10px 10px;


}

table.offerpage1
{
width: 500px; 
height: 75px;
border: 0px;
align: center;
text-align: center;
padding: 0px 20px 0px 75px; 
}

p.offerpage1
{
color: #336699; 
font-size: 18px;
text-align: left;
}

div.video
{
background: black; 
valign: middle;
text-align: center;
width: 350px;
height: 225px;
padding: 10px 0px 10px 0px;
margin: 10px 25px 10px 120px;
border-radius: 15px;
box-shadow: 10px 10px 5px #888888;
border-style: outset;
border-color: white;
border-width: 5px;
}

.boxload
{
margin-left: auto;
margin-right: auto;
z-index: 1000;
border: 1px solid #6f6f6f;
padding: 10px 10px;
width: 755px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #666 0px 2px 3px; 
background: #ffffff;
behavior: url(/csspie/PIE.htc);
z-index: 600;
}


/* iFrame Start */

iframe
{
width: 625px;
scrolling: no;
frameborder: 0px;
seamless: seamless;
marginheight: 0px;
marginwidht: 0px;
margin: 0px 0px 20px 0px;

}

/* Offer Height */

#LiveCareer-2100000		 { height: 405px; }

#FingerHut-9412			 { height: 300px; }

/* Capital One Canada */
#Capital-One-Aspire-Travel	 { height: 405px; }
#Capital-One-Aspire-Cash	 { height: 385px; }
#CapOne-Aspire-Travel-Platinum	 { height: 355px; }
#CapOne-Aspire-Cash-Platinum	 { height: 315px; }
#CapOne-Fusion-Platinum		 { height: 385px; }
#Capital-One-SmartLine		 { height: 410px; }
#Capital-One-Gold		 { height: 420px; }
#CapOne-Low-Rate-Guaranteed	 { height: 280px; }
#CapOne-Guaranteed-Mastercard	 { height: 375px; }
#CapOne-Guaranteed-Secured	 { height: 295px; }

/* ScotiaBank Canada */
#scotia-scene-20201		 { height: 295px; }
#scotia-gold-passport-20202	 { height: 560px; }
#scotia-momentum-20203		 { height: 390px; }
#scotia-amex-20204		 { height: 345px; }
#scotia-momentum-20205		 { height: 320px; }
#scotia-momentum-nofee-20206	 { height: 335px; }
#scotia-learn-20207		 { height: 330px; }
#scotia-nhl-20208		 { height: 405px; }
#scotia-value-visa-20209	 { height: 340px; }
#scotia-nofee-20210		 { height: 330px; }
#scotia-nofee-gold-20211	 { height: 300px; }


/* American Express Canada*/
#american-express-1800 		{ height: 510px; }
#american-express-1801 		{ height: 490px; }
#american-express-1802 		{ height: 620px; }
#american-express-1803 		{ height: 495px; }
#american-express-1804 		{ height: 535px; }
#american-express-1805 		{ height: 655px; }
#american-express-1806 		{ height: 465px; }
#american-express-1807 		{ height: 665px; }
#american-express-1808 		{ height: 465px; }
#american-express-1809 		{ height: 385px; }
#american-express-1810 		{ height: 375px; }
#american-express-1811 		{ height: 485px; }


/* American Express */
#american-express-22036094 { height: 375px; }
#american-express-22146066 { height: 325px; }
#american-express-22035733 { height: 575px; }
#american-express-22035646 { height: 425px; }
#american-express-22035076 { height: 525px; }
#american-express-22035021 { height: 410px; }
#american-express-22034414 { height: 410px; }
#american-express-22034408 { height: 410px; }
#american-express-22034407 { height: 450px; }
#american-express-22034864 { height: 510px; }
#american-express-22504813 { height: 510px; }
#american-express-22034406 { height: 450px; }
#american-express-22034660 { height: 510px; }
#american-express-22034405 { height: 510px; }
#american-express-22034569 { height: 490px; }
#american-express-22034416 { height: 490px; }

/* Applied Bank */
#applied-bank-22409401 {height: 310px;}
#applied-bank-22405731 {height: 310px;}
#applied-bank-22405078 {height: 310px;}
#applied-bank-22404927 {height: 310px;}

/* Bancorp */
#bancorp-22926287 {height: 400px;}
#bancorp-22926288 {height: 400px;}
#bancorp-22926289 {height: 400px;}
#bancorp-22925757 {height: 360px;}
#bancorp-22815798 {height: 400px;}

/* Barclaycard */
#barclaycard-22089419			 {height: 350px;}
#NFL_Extra_Points   	 		 {height: 440px;}
#Virgin_American_Visa    		 {height: 350px;}
#US_Airways_Premier_World    		 {height: 375px;}
#Lufthansa_Premier_Miles    		 {height: 375px;}
#LL_Bean_Visa_Card    			 {height: 285px;}
#Barclaycard_Ring_MasterCard    	 {height: 300px;}
#Barclaycard_Rewards_Average    	 {height: 430px;}
#Barclaycard_Rewards_Excellent1    	 {height: 430px;}
#Barclaycard_Rewards_Excellent2    	 {height: 440px;}
#Barclaycard_Rewards_Good    	 	 {height: 430px;}
#priceline_rewards_visa    		 {height: 405px;}
#Carnival-MasterCard-22089909  	 	 {height: 450px;}


/* CA MBNA */
#ca-mbna-1078261152 {height: 490px;}
#ca-mbna-1078261155 {height: 350px;}
#ca-mbna-1078261137 {height: 400px;}
#ca-mbna-1078261151 {height: 460px;}
#ca-mbna-1078261097 {height: 350px;}
#ca-mbna-1078261145 {height: 400px;}
#ca-mbna-1078261099 {height: 375px;}
#ca-mbna-1078261144 {height: 500px;}
#ca-mbna-1078261122 {height: 400px;}
#ca-mbna-1735	    {height: 475px;}

#RedLeafLoans       {height: 275px;}


/* Discover */
#discover-22189522 {height: 605px;}
#discover-22189517 {height: 585px;}
#discover-22189521 {height: 510px;}

/* Green Dot */
#green-dot-22675055 {height: 300px;}
#green-dot-22684951 {height: 300px;}

/* Iberiabank */
#iberiabank-22845052 {height: 450px;}
#iberiabank-22845053 {height: 500px;}
#iberiabank-22845051 {height: 450px;}
#iberiabank-22845031 {height: 400px;}

/* MetaBank */
#metabank-22555760 {height: 400px;}
#metabank-22555758 {height: 450px;}
#metabank-22555560 {height: 400px;}
#metabank-22555108 {height: 400px;}
#metabank-22555104 {height: 450px;}
#metabank-22555101 {height: 350px;}
#metabank-22555062 {height: 450px;}
#metabank-22555058 {height: 400px;}
#metabank-22594856 {height: 300px;}
#metabank-22594787 {height: 300px;}

/* NetSpend */
#netspend-22396130 {height: 350px;}
#netspend-22396129 {height: 375px;}
#netspend-22396062 {height: 375px;}
#netspend-22396061 {height: 400px;}
#netspend-22394603 {height: 400px;}

/* Other Offers */
#other-22985850 {height: 510px;}
#other-22985846 {height: 510px;}
#other-22985845 {height: 510px;}
#other-22985844 {height: 510px;}
#other-22985843 {height: 510px;}
#other-22985841 {height: 510px;}
#other-22985840 {height: 510px;}
#other-22985838 {height: 510px;}
#other-22985837 {height: 510px;}
#other-22985836 {height: 510px;}
#other-22985835 {height: 510px;}
#other-22985834 {height: 510px;}
#other-22985833 {height: 510px;}

/* Pentagon FCU */
#pentagon-fcu-22935555 {height: 350px;}
#pentagon-fcu-22935554 {height: 550px;}
#pentagon-fcu-22935553 {height: 500px;}

/* Precash */
#precash-22564793 {height: 350px;}

/* READYdebit */
#readydebit-22655569 {height: 350px;}
#readydebit-22654877 {height: 350px;}

/* Rushcard */
#rushcard-22476278 {height: 300px;}
#rushcard-22476276 {height: 350px;}
#rushcard-22476274 {height: 350px;}
#rushcard-22475054 {height: 300px;}
#rushcard-22475055 {height: 300px;}
#rushcard-22474690 {height: 300px;}
#rushcard-22474689 {height: 300px;}

/* Simmons First National Bank */
#simmons-first-national-bank-22525061 {height: 410px;}
#simmons-first-national-bank-22524699 {height: 300px;}

/* Synozus Bank */
#synozus-bank-22216280 {height: 450px;}
#synozus-bank-22216279 {height: 450px;}
#synozus-bank-22996131 {height: 425px;}
#synozus-bank-22995857 {height: 425px;}

/* University Bank */
#university-bank-22955750 {height: 350px;}

/* US Bank */
#us-bank-23069450 {height: 350px;}
#us-bank-23069449 {height: 350px;}
#us-bank-23069448 {height: 400px;}
#us-bank-23066308 {height: 550px;}
#us-bank-23066306 {height: 400px;}
#us-bank-23066284 {height: 350px;}
#us-bank-23066283 {height: 450px;}
#us-bank-23066282 {height: 500px;}
#us-bank-23066281 {height: 450px;}

/* Western Union */
#western-union-22556111 {height: 350px;}

/* Check Ordering Companies */
#checks-unlimited-3000	 {height: 330px;}
#hello-kitty-3001	 {height: 330px;}



/* Deal of the Day Canada */
#buytopia-2113 {height: 300px;}
#teambuy-2100 {height: 300px;}
#dealticker-2101 {height: 300px;}
#groupon-2102 {height: 300px;}
#entertainment-book-2103 {height: 300px;}

#amazon-canada 		 {height: 300px;}
#amazon-canada-deals	 {height: 310px;}


/* Test */
